.forms-section {
  border: 2px solid var(--ion-color-light-tint);
  border-radius: 8px;
  background: #fafafa;
}

.jsonEditor {
  width: 90%;
  height: 500px;
  background: var(--ion-color-light);
  margin-left: 1rem;
  margin-bottom: 1rem;
  border-radius: 5px;
}
